#catnav ul a {
    padding: 10px 15px;
background: #e06419;
border:0px;
color:#fff;}
div#catnav {margin:0px 0px 10px 0px;border:0px}

.icon-2x {font-size:22px!important;    top: 10px!important;position:relative!important;}


		#searchform #searchfield {width:70%!important;float:left;height:30px;}
		#searchform  #submitbutton  {width:28%!important;float:right;}
		
		.breadcrumbs a,.breadcrumbs  a:link,.breadcrumbs  a:visited{color:#838e49;font-weight:bold;} .breadcrumbs {color:#838e49;}
		
#commentform input#submit, .archive-tabs a, .archive-tabs a:link, .archive-tabs a:visited, p.email-form .subbutton, #searchform #submitbutton 
{background:#e06419;border:1px solid #e06419} 


.footerbottom {color:#fff;}
.footerbottom h1 {margin:20px 0px 10px 0px;text-align:left;color:#fff;font-size:16px;border:0px;}
.footerbottom .widget_nav_menu {margin:0px;}
.footerbottom  .sub-menu {display:none}
	.footerbottom  li, .footerbottom  ul  {font-size:12px;margin:0px;padding:0px;border:0px;    list-style-type: none;
}
	
.footerbottom a, .footerbottom a:link, .footerbottom a:visited {color:#bccc69;}
.footerbottom a:hover {color:#bccc69;}

.footertop {color:#fff;}
.footertop h1 {margin:20px 0px 10px 0px;text-align:left;color:#fff;font-size:16px;border:0px;}
.footertop .widget_nav_menu {margin:0px;}
.footertop  .sub-menu {display:none}
	.footertop  li, .art-footertop  ul  {font-size:12px;margin:0px;padding:0px;border:0px;    list-style-type: none;
}


.footertop  {font-size:12px;margin:0px;padding:0px;border:0px;    list-style-type: none;
}

.footertop  a, .footertop  a:link, .footertop  a:visited {color:#fff;}
.footertop a:hover {color:#bccc69;}

#outer-wrap {;}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="tel"], input[type="time"], input[type="week"], textarea
{width:100% !important;height:40px;border:1px solid #eee;}
.fp {padding:0px 5px;}

.art-button{width:100%;padding:0px;border:0px;}
.table1 {width:100%;margin:-5px;}
.tablecell1 {width:50%;padding:5px;}
.fancybox-bg {display:none}
#fancybox-title {display:none !important;}
#fancybox-content {border:0px;background:rgba(33,35,39,0.6);backdrop-filter: blur(2px)!important;}

#fancybox-outer {border:0px;background:none!important;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.pp {padding:10px 5px;}
.centert {text-align:center;}
.pr {padding:10px 0px 10px 5px;}
.pl {padding:10px 5px 10px 0px;}
.center1 {max-width: 1200px;margin: 0px auto;}
.ff {padding:0px 5px;}
.full1 {display:block;width:100%;}
@media (max-width: 800px) 
{  
.menu1   {display:none;} 
.right1  {float:none !important; text-align:center !important;} 
.right2  {display:none;} 
.left1   {float:none !important; text-align:center !important;}
.desktopfixed {position:relative;z-index:100;}

.mobilehide {display:none;}
.desktophideinline {display:inline-block;}
.desktophide {}


} 
@media (min-width: 800px)
{  
.right1  {float:right !important;text-align:right !important;}  
.left1   {float:left !important;text-align:left !important;} 
.desktopfixed {position:fixed;z-index:100;}
.mobilehide {}
.desktophideinline {display:none;}
.desktophide {display:none;}
}

.middle2 {vertical-align:middle;height:100%;width:100%;display:table-cell;}
.middle1 {height:100%;width:100%;display:table;}




.quote   {padding: 0px 5px 0px 5px;}
.pp {width: 100%;padding: 0px !important;}

/*
blockquote {    
margin: 20px 0px !important;
padding: 40px !important;
line-height: 200%;

}
*/
blockquote p {margin: 12px 0px !important;}
.art-layout-cell {height: 100% !important;}

textarea{overflow:auto;vertical-align:top}

.row:before,.row:after,.clearfix:before,.clearfix:after{content:'';display:table}
.row:after,.clearfix:after{clear:both}
.row,.clearfix{zoom:1}
.rowflex{width:100%;display:inline-flex}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}

.grid{margin:0 auto;max-width:1200px;width:100%}
img{height:auto;display:block;margin-left:auto;margin-right:auto}
.wfull{width:100%;max-width:100%}
.w320{max-width:320px}
.w640{max-width:640px}
.w960{max-width:960px}
.row{width:100%;margin-bottom:0px}
.row .row{width:auto;margin:0px}
.c1{width:8.33%}
.c2{width:16.66%}
.c3{width:25%}
//.c4{width:33.33%}
.c4{width:25%}
.c5{width:41.66%}
.c6{width:50%}
.c7{width:58.33%}
.c8{width:66.66%}
.c9{width:75%}
.c10{width:83.33%}
.c11{width:91.66%}
.c12{width:100%}
.c1a{width:10%}
.c2a{width:20%}
.c3a{width:30%}
.c4a{width:40%}
.c5a{width:50%}
.c6a{width:60%}
.c7a{width:70%}
.c8a{width:80%}
.c9a{width:90%}
.c10a{width:100%}
.c1b{width:14.2%}

.d1{width:8.33%}
.d2{width:16.66%}
.d3{width:25%}
.d4{width:33.33%}
.d5{width:41.66%}
.d6{width:50%}
.d7{width:58.33%}
.d8{width:66.66%}
.d9{width:75%}
.d10{width:83.33%}
.d11{width:91.66%}
.d12{width:100%}
.d1a{width:10%}
.d2a{width:20%}
.d3a{width:30%}
.d4a{width:40%}
.d5a{width:50%}
.d6a{width:60%}
.d7a{width:70%}
.d8a{width:80%}
.d9a{width:90%}
.d10a{width:100%}
.d1b{width:14.2%}


.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12,.c1a,.c2a,.c3a,.c4a,.c5a,.c6a,.c7a,.c8a,.c9a,.c10a {min-height:1px;float:left;}
.d1,.d2,.d3,.d4,.d5,.d6,.d7,.d8,.d9,.d10,.d11,.d12,.d1a,.d2a,.d3a,.d4a,.d5a,.d6a,.d7a,.d8a,.d9a,.d10a {min-height:1px;float:left;}

@media only screen and (max-width:960px){
.row .row .c1,.row .row .c2,.row .row .c3,.row .row .c4,.row .row .c5,.row .row .c6,.row .row .c7,.row .row .c8,.row .row .c9,.row .row .c10,.row .row .c11,.row .row .c12,.row .row .c1a,.row .row .c2a,.row .row .c3a,.row .row .c4a,.row .row .c5a,.row .row .c6a,.row .row .c7a,.row .row .c8a,.row .row .c9a,.row .row .c10a
{width:100%;}
.row .row > div:last-child{margin-bottom:0 !important}
}
@media only screen and (max-width:960px){
.row .row .d1,.row .row .d2,.row .row .d3,.row .row .d4,.row .row .d5,.row .row .d6,.row .row .d7,.row .row .d8,.row .row .d9,.row .row .d10,.row .row .d11,.row .row .d12,.row .row .d1a,.row .row .d2a,.row .row .d3a,.row .row .d4a,.row .row .d5a,.row .row .d6a,.row .row .d7a,.row .row .d8a,.row .row .d9a,.row .row .d10a
{width:50%;}
.row .row > div:last-child{margin-bottom:0 !important}
}
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait){
body{font-size:90%}
.row{margin-bottom:0!important}
.rowflex{width:100%;display:inline-block}
.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12,.c1a,.c2a,.c3a,.c4a,.c5a,.c6a,.c7a,.c8a,.c9a,.c10a{width:100%;margin-right:0;margin-left:0;}
}
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait){
body{font-size:90%}
.row{margin-bottom:0!important}
.rowflex{width:100%;display:inline-block}
.d1,.d2,.d3,.d4,.d5,.d6,.d7,.d8,.d9,.d10,.d11,.d12,.d1a,.d2a,.d3a,.d4a,.d5a,.d6a,.d7a,.d8a,.d9a,.d10a{width:50%;margin-right:0;margin-left:0;}
}
